<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data> 
<template id="kartu_peserta_object_printout_report_template">
    <t t-call="report.html_container">
        <t t-foreach="docs" t-as="o">
            <t t-if="o.state in ('confirm','exam')">
                <div class="page">
                    
                    <style type="text/css">
                        body
                        {
                          font-family: 'Bookman Old Style';
                          font-size: 12px;
                          color:#333333;
                        }
                         
                        td{
                           padding : 1px;
                         }
                         
                        table{
                          width: 95%;
                          margin-left: auto;
                          margin-right: auto;
                          font-family: 'Bookman Old Style';
                          font-size: 12px;
                        }
                         
                        div.page {
                          overflow: hidden;
                          page-break-after: avoid;
                        }
                        
                        
                        table.gridtable {
                                border-width: 1px;
                                border-color: #666666;
                                border-collapse: collapse;
                                font-size: 20px;
                                min-height:
                                850px;max-height: 850px;
                        }
                        table.gridtable th {
                                border-width: 1px;
                                padding: 3px;
                                border-style: solid;
                                border-color: #666666;
                                background-color: #dedede;
                        }
                        table.gridtable td {
                                border-width: 1px;
                                padding: 12px;
                                padding-left: 10px;
                                border-style: solid;
                                border-color: #e6e6e6;
                                background-color: #ffffff;
                        }
                         
                    </style>                      
                    
                    

                    <table width="100%" cellpadding="0" cellspacing="0">
                      <tbody>
                         <tr>
                            <td> 
                            <span t-field="o.pegawai_id.company_id.logo" t-field-options="{&quot;widget&quot;: &quot;image&quot;, &quot;class&quot;: &quot;img-rounded&quot;}"/>
                            </td>
                            <td colspan="2" style="font-family: PT Serif;">
                                <div style="max-height:110px;position:relative;top:-7em;">
                                    <center>
                                      <p style="font-size: 26px;">PEMERINTAH PROVINSI JAWA BARAT</p>
                                      <p style="font-size: 26px;">BADAN KEPEGAWAIAN DAERAH</p>
                                      <p style="font-size: 18px;">Jalan Ternate No.2 Telepon (022) 4235026 Fax (022) 4203960</p>
                                      <p style="font-size: 18px;">Website : http://bkd.jabarprov.go.id email : bkdjabar@yahoo.com</p>
                                      <p style="font-size: 18px;">Bandung 40115</p>
                                    </center>
                                </div>
                            </td>
                         </tr>
                         
                         <tr>
                          <td colspan="3" style="border-top: 3px solid #000;">
                            <br/>
                            <center><div style="font-size: 26px;">
                            <b>TANDA PESERTA<br/>
                            <t t-if="o.periode_id.tipe_id.tipe_ujian == 'ud'">
                              UJIAN DINAS
                            </t>
                            <t t-if="o.periode_id.tipe_id.tipe_ujian != 'ud'">
                              UJIAN PENYESUAIAN KENAIKAN PANGKAT
                            </t>
                            </b><br/>
                                <span t-field="o.periode_id.name"/>
                            </div></center>
                            <br/>
                          </td>
                         </tr>
                      </tbody>
                    </table>


                    <table width="100%" cellpadding="0" cellspacing="0" class="gridtable"
                           style="border: 2px solid #000;">
                      <tbody>
                          <tr>
                          <td width="30%">NOMOR UJIAN</td>
                          <td width="3%" style="text-align: center;">:</td>
                          <td><span t-field="o.name"/></td>
                         </tr>
                         <tr>
                          <td>NAMA</td><td style="text-align: center;">:</td>
                          <td><span t-field="o.pegawai_id.name"/></td>
                         </tr>
                         <tr>
                          <td>NIP</td><td style="text-align: center;">:</td>
                          <td><span t-field="o.nip"/></td>
                         </tr>
                         <tr>
                          <td>TANGGAL LAHIR</td><td style="text-align: center;">:</td>
                          <td>
                            <span t-esc="date_format(o.pegawai_id.tanggal_lahir,1)"/>
                          </td>
                         </tr>
                         <tr>
                          <td>PANGKAT,GOL.RUANG</td><td style="text-align: center;">:</td>
                          <td>
                            <span t-field="o.golongan_id.description"/></td>
                         </tr>
                         <tr>
                          <td>TINGKAT</td><td style="text-align: center;">:</td>
                          <td><span t-field="o.golongan_id.tingkat_ujian_dinas"/></td>
                         </tr>
                         <tr>
                          <td>JABATAN</td><td style="text-align: center;">:</td>
                          <td><span t-field="o.job_id.name"/></td>
                         </tr>
                         <tr>
                          <td>UNIT KERJA</td><td style="text-align: center;">:</td>
                          <td><span t-field="o.department_id.name"/></td>
                         </tr>
                         <tr>
                          <td>JADWAL UJIAN</td><td style="text-align: center;">:</td>
                          <td>
                            <span t-esc="date_format(o.jadwal_ujian_id.tgl_mulai,2)"/>
                                <br/>
                                <span t-field="o.jadwal_ujian_id.name"/>
                                Pukul <span t-esc="time_format(o.jadwal_ujian_id.tgl_mulai)"/> s/d
                                <span t-esc="time_format(o.jadwal_ujian_id.tgl_selesai)"/> WIB
                          </td>

                         </tr>
                         <tr>
                          <td>TEMPAT UJIAN</td><td style="text-align: center;">:</td>
                          <td><span t-field="o.tempat_ujian_id.name"/></td>
                         </tr>
                         <tr>
                          <td colspan="3">
                            <br/>
                            <div style="border: 1px solid #000;height: 250px;
                                      width:200px;float: left;margin-left: 100px;">
                            <div style="margin-top: 100px;"><center>PAS FOTO</center></div>
                            </div>
                            <div style="float:right;width:400px;">
                                <center>
                                  Bandung, <span t-esc="get_param(0)"/><br/>
                                  Kepala Bidang Mutasi dan Administrasi Kepegawaian,<br/><br/><br/><br/><br/><br/>
                                  <span t-esc="get_param(1)"/><br/>
                                  <span t-esc="get_param(2)"/><br/>
                                  NIP. <span t-esc="get_param(3)"/>
                                </center>
                            </div>
                            <br/>
                          </td>
                         </tr>         
                      </tbody>
                    </table>

                </div>
            </t>
        </t>
    </t>
</template>
</data>
</openerp>